<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Green Tree initiative</title>
</head>
<body>
        <header>
            <h2>The Green Tree Initiative</h2>
                <nav>
                    <ul class="nav_links">
                        <li><a href="#">About Us</a></li>
                        <li><a href="#">Our Stories</a></li>
                        <li><a href="#">News and Events</a></li>
                    </ul>
                </nav>
            <a href="#" class="cts">Donate Today</a>
        </header>
        <div>
            <div class="container">
                <div class="climate">
                        <h1>Climate change poses the biggest threat to women in developing nations.</h1>
                        <a style = "     text-decoration: underline;
                        "href="#">Read more about this environmental and social cause</a>
                </div>
                <p class="issue">the issue</p>

                <div id="stop-climate"></div>
                <p class="action">Take action</p>
            </div>
        </div>
            <div class="options">
                    <div class="option"> 
                    <div id="learn">
                        <h2>Learn</h2><br>
                        <p>Get the facts about this issue and how we’re helping.</p>
                    </div>
                    <div id="volunteer">
                            <h2>Volunteer</h2><br>
                            <p>Find out about upcoming events that need your help.</p>
                    </div>
                    <div id="share">
                            <h2>Share</h2><br>
                            <p>Let your social media networks know about this important cause.</p>
                    </div>
                    <div id="donate">
                            <h2>Donate</h2><br>
                            <p>Help us raise money to make a big difference with this issue.</p>
                    </div>
                </div>
            </div>
</body>
</html>